<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">113.2490</MDI>
      <MDI key="STATISTICS_MEAN">7.8707</MDI>
      <MDI key="STATISTICS_STDDEV">13.5798</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5157778</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.23645838</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
